
@charset "utf-8";
/* CSS Document */


body {font-family:'open_sansregular';margin:0;padding:0;font-size:15px;color:#000; overflow-x:hidden;}
* {outline:medium none!important;}
a {text-decoration:none;}
h1,h2,h3,h4,h5,p {margin:0;font-weight:normal;}
ol,ul {list-style:none outside none;margin:0;padding:0;}
img {border:none;}
* {box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
*:before,*:after {box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
/**{-o-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;transition:all 0.5s ease;}*/
.wper {width:1180px;margin:0 auto;display:table;}  .wper::after {clear: both;content: "";display: table;}

.header-ab{ float:left; width:100%;
       position: absolute;     background: rgba(0, 0, 0, 0.42);
    z-index: 100; }
	
	.tooltip2 {
position: relative;
    display: inline-block;
    border-bottom: 1px dotted black;
    cursor: pointer;
}

.tooltip2 .tooltiptext2 {
    visibility: hidden;
    width: 167px;
    background-color: #35b9b9;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 4px;
    position: absolute;
    z-index: 1;
    z-index: 99999999;
    right: -2px;
    cursor: pointer;
    top: -45px;
}

.tooltip2:hover .tooltiptext2 {
  visibility: visible;
}
.tooltip2 .tooltiptext2:before{ content:""; border-style: solid;
   border-width: 27px 18px 0px 10px;
    border-color: #35b9b9 #ffff0000 #0000ff00 #f0f8ff00;
    top: 25px;
    left: 72px;
    position: absolute;}
	.excerti{ width:100%;padding: 0px 200px;
	float:left;}
	.excertiimg{ width:33%; text-align:center;
	float:left; padding:10px;}
	.excertiimg img {
    display: block; display:inline-block;
    max-width: 100%;
    height: auto;
}
	
	.logosection {
    z-index: 999;
    position: absolute;
    margin: 60px 83px;
}
	
.img-responsive{
    display: block;
    max-width: 100%;
    height: auto;
}	
.note {
    line-height: 24px;
    font-size: 15px;
    font-weight: bold;
    word-spacing: 2px;
    color: white;
    width: 96%;
    border-bottom: 1px dashed#e4e0e0;
    float: left;
    text-indent: 9px;
    border-left: 6px solid #0a942e;
    background-color: #0a942e;
    padding: 8px;
    margin: 20px;
    font-family: 'Lato', sans-serif;
}

#CDSWIDCOE {
    font: normal 11px Verdana,"Bitstream Vera Sans",Arial,Helvetica,sans-serif!important;
  ;
    width: 181px!important;
    padding: 8px!important; text-transform:uppercase!important;
     margin: 0px 0px 0px 0px; 
   
}

#CDSWIDCOE.widCOE .widCOEDate .widCOEDateText {
   
    font: bold 16px Arial,Helvetica,sans-serif!important;
   
}
#CDSWIDCOE.widCOE .widCOETitle {
    font: bold 14px Arial,Helvetica,sans-serif!important;
    padding-top: 5px;

}


	@font-face {
   font-family: 'ProximaNovaExtrabold';
   src: url(../fonts/ProximaNovaExtrabold.ttf)format('truetype');
}
@font-face {
   font-family: 'Proxima-Nova-Regular';
   src: url(../fonts/Proxima-Nova-Regular.ttf)format('truetype');
}

@font-face {
   font-family: 'Proxima-Nova-Semibold';
   src: url(../fonts/Proxima-Nova-Semibold.ttf)format('truetype');
}
	
.header-ab .logo-ab{float:left; width:24%;padding: 14px 0px 4px 0px;}
.header-ab .nav-ab{float:right; width:65%;padding: 4px 0px;}

.header-ab .logo-agrabeat{float: left;
    width: 310px;
    }

.header-ab2{ float:left; width:100%;
          background: black;
		  position: fixed;
    z-index: 999;
    }
	
.header-ab2 .logo-ab{float:left; width:24%;padding: 14px 0px 4px 0px;}

.header-ab2 .logo-agrabeat{float: left;
    width: 310px;
    }
	
.header-ab2.fixed .logo-agrabeat {
    width: 220px;
}
.header-ab2 .logo-agrabeat img {
    float: left;
    width: 100%;
}
.header-ab .logo-agrabeat img {
    float: left;
    width: 100%;
}


.header-ab2.fixed .nav-ab {
    float: right;
    width: 65%;
    padding: 16px 0px;
}
.header-ab2.fixed .logo-ab {
    float: left;
    width: 24%;
    padding: 8px 0px 8px 0px;
}


.header-ab2 .nav-ab{float:right; width:65%;padding: 6px 0px;}

.wper .header-top {
    padding: 0 2em 0.5em;
   background: rgb(218, 218, 218);
    border-bottom-left-radius: 20px; min-height:50px;
    border-bottom-right-radius: 20px;
}

.wper .header-top .call{float:left; /*width:47%;*/ width:70%;}
.wper .header-top .sl{float:right;}
.sl .header-icon{text-align: right;
    padding: 10px 0px;}
	.call .info{/*width: 33%;*/ width: 22%;color:#000;}


.sl .header-icon .botour{    float: left;
    width: 114px;
    font-size: 13px;
    color: white;
    text-align: center;
    background: #f93232;margin-right: 10px;
    padding: 6px;
    border-radius: 4px;} 
	.sl .header-icon .botour:hover{  background: #dabd64; cursor:pointer;} 
		.sl .header-icon .botour a{ color:#FFF; } 

	 .tad { float:left;
	}
.call ul { width:100%; float:left;}
.call ul li {
   /* width: 45%;*/
	    width: 38%;
    float: left;
   padding: 13px 0px;
    font-family: 'Proxima-Nova-Regular';
    font-size: 15px;
}
.hli{padding: 2px 0px!important;}
	.call ul li i {
    background: url(../images/img-sprite.png) -104px -9px;
    width: 22px;
    height: 22px;
    display: inline-block;
    vertical-align: middle;
    margin: 0 3px 0 0;    }

.call ul li i.tele-in  {
    background: url(../images/img-sprite.png) -104px -9px;
    width: 22px;
    height: 22px;
	 background-position: -128px -9px;
    display: inline-block;
    vertical-align: middle;
    margin: 0 3px 0 0;
}


.sl ul { width: 65%;
    float: left;
    margin-left: 216px;}
.sl ul li { width:auto%; float:left;   margin: 0.7em 0.4em 1.2em;    font-family: sans-serif;
    font-size: 14px;
}

	


 
		  
		.heading{    width: 100%;
    float: left;
	 text-align: center;
    color: #080808;
    padding: 26px 0px;
    text-transform: uppercase;
    font-family: Cardo;
    font-size: 20px;}



.sl ul li a.facebook{
    background: url(../images/icons.png) no-repeat -137px 0px;
    display: inline-block;
    height: 30px;
    width: 30px;
}
.sl ul li a.facebook:hover {
    transform: rotateY(360deg);
    -webkit-transform: rotateY(360deg);
    -moz-transform: rotateY(360deg);
    -o-transform: rotateY(360deg);
    -webkit-transition: 0.8s;
    -moz-transition: 0.8s;
    -o-transition: 0.8s;
}
 


.footer-social-icons ul li a span {
    width: 24px;
    height: 24px;
    display: inline-block;
}.twit1 span {
    background: url(../images/footer-social-isons.png) no-repeat -43px 0px;
}.simptip-position-bottom.simptip-movable:hover:before, .simptip-position-bottom.simptip-movable:hover:after {
    -webkit-transform: translateY(10px);
    -moz-transform: translateY(10px);
    -ms-transform: translateY(10px);
    -o-transform: translateY(10px);
    transform: translateY(10px);
}

   .wel-ab { width:100%; float:left;}
.wel-ab .wper .tagline{width: 680px;
    left: 50%;
    margin-top: -35px;
    background: #ffffff;
        padding: 45px 0 10px 0;
    position: relative;
    margin-left: -340px;
    z-index: 90;}
	
	.wel-ab .wper .tagline h1{color: #514639;
    font-family: Cardo;
    font-size: 40px!important;
    line-height: 40px!important;
    display: block;
    position: relative;
    left: 50%!important;
margin-left: -122px!important;
    width: 285px!important;
    overflow: hidden;
    will-change: transform;
	
	    -webkit-transition: all 800ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
    transition: all 800ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
}

.h1, .h2, .h3, h1, h2, h3 {
    margin-top: 0px!important;
    margin-bottom: 10px;
}
	.wel-ab .wper .tagline h2{   text-align: center; color: #b3b7b7;
    font-family: Cardo;
    font-size: 46px;
   line-height: 46px;
    float: left;
    position: relative; margin-left: -143px !Important;
    left: 50% !important;
    width: 276px;
    overflow: hidden;
    will-change: transform;}
	
	.wel-ab .wper .tagline h3{     color: #796851;
    font-family: Cardo;
    font-size: 28px;
    line-height: 35px;
    margin-left: -141px;
    position: relative;
    left: 50%;
    clear: both;
    width: 280px;
    /* text-align: center; */
    overflow: hidden;
    will-change: transform;}
	
	
	.welpara{float:left; width:100%; margin:20px 0;}
	.welpara p{  padding: 0px 50px;
    /* letter-spacing: 1px; */
    line-height: 24px;
    text-align: center;
    color: #000000;
    font-family: 'Proxima-Nova-Regular';
    font-size: 17px;}
	
	.separator {
        height: 1px;
    background: #C6BFB2;
    margin-top: 40px;
    margin-bottom: 30px;
    position: relative;
    width: 680px;
    left: 50%;
    margin-left: -340px;
}
.separator .pointer {
    position: absolute;
    top: -11px;
    right: 15px;
}





.activity2 {
    float: left;
    width: 100%;
    padding: 30px 0 14px;
    background: #f3f1f1;
}
.activity2 .tour{float:left; width:100%;}
.activity2 .tour .trs {float: left;
    width: 92%;
    /* margin: 0 auto; */
    margin: 0px 50px}
.activity2 .tour .trs .trs1{float: left;
    width: 50%;
    text-align: center;
    margin-top: 10px;}

.activity2 .tour .trs .trs1 img{float: left;
    width: 100%;
    }

.activity{float:left; width:100%;    padding: 30px 0 14px;
    background: #f3f1f1;
}
.activity .tour{float:left; width:100%;}

.activity .tour .ativi {float:left; width:100%;}
.activity .tour .ativi .activi1{float: left;
    width: 32.4%;
    background: white;
    padding: 20px;
    margin: 4px;}

.activity .tour .ativi .activi1 img{float:left; width:100%;}

/*.tourpad {padding: 13px 0px 26px 20px;margin-left: 10px;
    margin-top: 10px;
    background: white;}*/

.activity h2 {text-align: center;
    color: #8e8980;padding: 34px 0px;
    text-transform: uppercase;
    font-family: Cardo;
    font-size: 30px;
}





.activity .tour .acti1 {float:left; width:40%;    background: #9E9FA4;
        padding: 20px 20px 27px 20px;}
		
.acti1  h3 {     text-align: left;
    margin-left: 2px;
    text-transform: uppercase;
    color: #fff;
    margin-bottom: 3px;
    font-size: 26px;
    /* font-weight: bold; */
    font-family: 'Raleway-Regular';
}

.book{    text-align: center;
    font-size: 16px;
    color: #fbfbfb;
    font-family: 'Raleway-Regular';
    /* font-family: 'Alegreya-Regular'; */
    font-weight: bold; margin-top:8px;}

/*-- effect- bubba --*/
.acti1 figure {
	position: relative;
	float: left;
	overflow: hidden;
	text-align: center;
	cursor: pointer;
	width:100%;
}
.acti1 figure img {
	position: relative;
	display: block;
}
.acti1 img{
  background-color: #000;
  opacity: .78;
  width: 100%;    margin: auto;
}
.acti1 figure figcaption {
	padding: 2em;
	color: #fff;
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}


.acti1 figure figcaption{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}









.acti2 figure {
	position: relative;
	float: left;
	overflow: hidden;
	text-align: center;
	cursor: pointer;
	width:100%;
}
.acti2 figure img {
	position: relative;
	display: block;
}
.acti2 img{
  background-color: #000;
  opacity: .78;
  width: 100%;    margin: auto;
}
.acti2 figure figcaption {
	    padding: 1em;
    word-spacing: 4px;
	color: #fff;
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}


.acti2  figure figcaption{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}







.acti3 figure {
	position: relative;
	float: left;
	overflow: hidden;
	text-align: center;
	cursor: pointer;
	width:100%;
}
.acti3 figure img {
	position: relative;
	display: block;
}
.acti3 img{
  background-color: #000;
  opacity: .78;
  width: 100%;    margin: auto;
}
.acti3 figure figcaption {
	padding: 2em;
	color: #fff;
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}


.acti3  figure figcaption{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


.button {
        text-align: right;
    margin: 24px -12px!important;
    color: red;
    width: 100%;
    float: left;
}

/* .circle_link {
   position: relative;
    background: url(../images/brown_big_circle.png);
    padding-top: 26px;
    padding-bottom: 54px;
    color: #FFFFFF;
    font-size: 20px;
    width: 81px;
    right: 0;
    bottom: 0;
    top: 16px;
    display: block;
    height: 28px;text-align: center;
    float: left;
    letter-spacing: 0.5px;
}*/

figure.effect-bubba {
	  background-color:#000;
}
figure.effect-bubba:hover img {
	opacity: 0.7;
}

figure.effect-bubba figcaption::before,
figure.effect-bubba figcaption::after {
	position: absolute;
	top: 30px;
	right: 30px;
	bottom: 30px;
	left: 30px;
	content: '';
	opacity: 1;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}

figure.effect-bubba figcaption::before {
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	-webkit-transform: scale(0,1);
	transform: scale(0,1);
}

figure.effect-bubba figcaption::after {
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	-webkit-transform: scale(1,0);
	transform: scale(1,0);
}

figure.effect-bubba h4 {  
	padding-top: 26%;text-transform: uppercase;
    font-size: 24px;
    font-family: 'Alegreya-Regular';
    font-weight: 500;
    color: #fff;
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(0,-20px,0);
	transform: translate3d(0,-20px,0);
	opacity:1;
	padding-bottom: 10px;
}

@font-face {
   font-family: 'Alegreya-Regular';
   src: url(../fonts/Alegreya-Regular.ttf)format('truetype');
}

figure.effect-bubba p { font-family: 'Raleway-Regular'; font-size:14px;
	padding: 0px 1em;
	opacity: 1;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(0,20px,0);
	transform: translate3d(0,20px,0);
}

figure.effect-bubba:hover figcaption::before,
figure.effect-bubba:hover figcaption::after {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}
figure.effect-bubba:hover h4,
figure.effect-bubba:hover p {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}
/*-- //effect- bubba --*/


.activity .tour  .acti2  {float:left; width:30%;  background: #9E9FA4;
       }
.activity .tour  .acti3  {float:left; width:30%;  background: #9E9FA4;
        }





.agra{float:left; width:100%; margin:50px 0;}
.agrawper{float:left; width:100%; }
.agrawper .taj{ float:left; width:50%}
.agrawper .cycle{ float:right; width:50%}

.agrawper h2 {    color: #000000; text-transform:uppercase;
    font-family: Cardo;    padding: 0px 50px; float:left;
    font-size: 26px;}
	
	.agrawper p{padding: 20px 50px;
    margin-top: 32px;
    line-height: 24px;text-align: justify;
    color: #000000;padding-top: 16px;
    font-family: 'Proxima-Nova-Regular';
    font-size: 17px;}


.separator2 {
        height: 1px;
    background: #C6BFB2;
    margin-top: 26px;
    margin-bottom: 30px;
    position: relative;
    width: 640px;
    left: -9%;
    float: right;
    margin-left: -340px;
}
.separator2 .pointer {
    position: absolute;
    top: -11px;
    right: 15px;
}

.cm{float:left; width:100%; 


    background: url(../images/tourview.jpg)no-repeat center;
    background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
/*    min-height: 465px;*/

}
.cmwper{float:left; width:100%;padding: 22px 0px 64px 0px; }
.cmwper .hm1 {
    float: left;
    width: 50%;
} .cmwper .hm2 {
    float: left;
    width: 50%;
}
 .cmwper .hm2 img { float: left;
    width: 100%}
.cm1{float:left; width:100%;}
.cm2{    float: left;
    width: 100%;
    margin-top: 13px;
    padding: 24px 137px;
    text-align: center;
    background-color: #f6f6f6;
    box-shadow: 6px 6px 4px #dcd8d8; }

.certi1{float: right;
    width: 35%;
   }
	
	.certi2{float: left;
    width: 23%;
    margin-left: 2%;}
	
	.certi3{float: left;
    width: 23%;
    margin-left: 2%;}.certi4{float: left;
    width: 23%;
    margin-left: 2%;}
	
.hm1 h2{color: #000000;
    text-transform: uppercase;
    font-family: Cardo;
    text-align: center;
    font-size: 24px;}
	
	.hm1 p{  text-align: center;
	  padding: 0px 22px;
    line-height: 24px;
    padding-top: 16px;
color: #000000;
    font-family: 'Proxima-Nova-Regular';    font-size: 17px;}
	
	.cyagra{
    text-align: center;}
	
.side_separator {
    float: right;
    width: 100%;
    position: absolute;
    right: 130px;
    height: 1px;
    width: 100%;
    background: #C6BFB2;
    top: 16px;
}.side_separator .pointer {
    float: right;
    position: absolute;
    top: -11px;
    right: 15px;
}

.cm1 p{    font-family: 'Raleway-Regular';
    font-size: 18px;
    text-align: center;
    line-height: 26px;
    padding: 20px 277px;}


.cm2 p{     width: 50%;
    float: left;
    color: #000000;
    text-transform: uppercase;
    font-family: Cardo;
    padding: 0px 0px 0px 0px;
    text-align: center;
    font-size: 22px;
    margin-top: 18px;
    letter-spacing: 1px;
    line-height: 28px;}

/*Gallery*/

.gallery{float:left; width:100%; margin:60px 0;}
.galleft{float:left; width:40%; }
.galleft .photo{    background-color: white;
    margin: 48px 0px;
    width: 50%;
    padding: 30px;
    position: absolute;}
	
	.galleft .photo .photo2{width: 50%; float:right; background: #E0DBD4;}
	.galleft .photo .photo1{width: 50%; float:left; 
    }
	.photo2 p {color: #000000;
    font-family: 'Proxima-Nova-Regular';
    font-size: 14px;
    text-align: justify;
    padding: 82px 37px;
    }
		
		
		
		.circle {
       left: 225px;
    position: absolute;
    background: url(../images/circle.png);
    width: 176px;
    display: block;
    text-transform: uppercase;
    right: -60px;
    background-size: cover;
    bottom: -64px;
    padding-top: 59px;
    padding-bottom: 51px;
    font-family: Quicksand;
    letter-spacing: -0.5px;
    text-align: center;
    color: #514639;
    font-size: 19px;
}
.circle:hover {
    background: url(../images/big_brown.png);
    background-size: cover;
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
}.circle .down_arrow {
   position: absolute;
    bottom: 25px;
    left: 50%;
    margin-left: 0px;
}


.circle2:hover {
    background: url(../images/big_brown.png);
    background-size: cover;
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
}.circle2 .down_arrow2{
   position: absolute;
    bottom: 40px;
    left: 50%;
    margin-left: 0px;
}


.galryt{float:right; width:60%;}

.galryt .fl{float:left; width:100%;}
/*Gallery*/


/*Testimonial*/

.testimonial{float:left; width:100%;  background: url(../images/test.jpg)no-repeat 0px 0px;
    background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    min-height: 465px;}
	
.testi{float:left; width:100%;padding: 56px 0px;}
.testi1{float:left; width:35%;}
.testext{background-color: #FFF;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 1px;
    padding: 17px 0px;
    color: black;
    font-family: Cardo;
    margin-top: -4px;}
.testi2{float:right; width:65%; background-color: rgba(205, 52, 134, 0.54);
    padding: 2em 2em;text-align: center;
    min-height: 352px;}

/*Testimonial*/


.fotter-ab{ float:left; width:100%; padding:20px 0;background: #28282f;}
.fot{float:left; width:100%;}
.fot1{float:left; width: 24%; margin-right: 1%;}
.fot2{float:left; width: 24%; margin-right: 1%;}
.fot3{float:left; width: 24%; margin-right: 1%;}
.fot4{float:left; width: 24%; margin-right: 1%;}

.fot1 p{ font-size: 0.85em; text-align:justify;
    line-height: 1.8em; padding-right: 10px;
    color: #A1A3AB;}

.fothead{font-size: 1.4em;text-align: left;    font-family: 'Raleway-Regular';
    font-weight: 400; text-transform:uppercase;
    color: #fff;}
	
	.border {
    border-bottom: 2px ridge rgba(72, 72, 76, 0.88);
    padding: 0.5em 0 0.5em 0;
    width: 52%; margin-bottom: 14px!important;
/*    margin-bottom: 1.3em;*/ margin: auto;
}

.bot2 ul{text-align: center;}
.bot2 ul.tag li {
    display: inline-block;
    list-style: none;
    margin: 18px 2px 6px 2px;
}
.bot2 ul.tag li a {
   padding: 0.7em 0.9em;
    background: #232323;
    border-radius: 18px;
    color: #c1c1c1;
    font-size: 1em;
    margin: 0;
	
    font-family: 'Proxima-Nova-Regular';
}



.fot3 .client { width:100%; float:left; }

.fot3 .client  li {
    display: inline-block;
    list-style: none;
    float: left;
    width: 28%;
    margin: 6px 6px 6px -1px;
}
.fot3 .client  li img{border:#999 1px solid;}
 .fot3 .client  li img:hover {border:#f1de92 1px solid;opacity: 0.7;

/*-webkit-transform: scale(0.9);
    transform: scale(0.9);*/}
/*.fot3 .client li a {
    padding: 0.7em 0.8em;
    background: #232323;
    color: #A1A3AB;
    font-size: 0.9em;
    margin: 0;
}*/

.fot4 p{ font-size: 0.85em; text-align:justify;
    line-height: 1.8em; padding-right: 10px;
    color: #A1A3AB;}

.mainfot{float:left; width:100%; padding:32px 0;  background: #000000;}
.designer{    font-size: 16px;
    font-family: 'Proxima-Nova-Regular';
    color: #c7c7c7;
    text-align: center;
    word-spacing: 1px;}
.gk{color: rgb(26, 255, 202);}
.gk:focus{color: rgb(26, 255, 202);}
/* Preloader */


.icons { margin-top:20px;text-align: center;margin-bottom: 20px;}
.icons ul{padding: 0;}
.icons ul li{display: inline-block;
        margin: 0 0.5em;}
i.twter {
    width: 107px;
    height: 107px;
	    background: url(../images/img-sprite2.png)no-repeat -3px -211px;

    float: left;
    vertical-align: middle;
}
i.twter:hover {    background: url(../images/img-sprite2.png)no-repeat -3px -90px;

}

i.facbk {

    width: 107px;
    height: 107px;
	background: url(../images/img-sprite2.png)no-repeat -117px -210px;
    float: left;
    vertical-align: middle;
}

i.facbk:hover {
       background: url(../images/img-sprite2.png)no-repeat -117px -92px;
 
}

i.dgg {
    width: 107px;
    height: 107px;    background: url(../images/img-sprite2.png)no-repeat -228px -207px;

    float: left;
    vertical-align: middle;
}
i.dgg:hover {
	    background: url(../images/img-sprite2.png)no-repeat -228px -93px;

}



.fotnew{ width:100%; float: left; background: url(../images/fotbg.jpg)no-repeat center ;
    background-size: cover; min-height:500px; }
	
	/*.fotholder{
    width: 90%; 
    margin: auto;
    margin: 0px 5%;
    float: left;}*/

.bot1 {
    float: left;
    width: 33%;
 padding: 80px 0px 30px;
}
.bot2 {
    float: left;
    width: 33%;
   padding: 80px 0px 30px;
}.bot3 {
    float: left;
    width: 33%;
padding: 80px 0px 30px;
}


.bothead {
    font-size: 1.4em;
     text-align:center;
    font-family: 'Proxima-Nova-Regular';
    text-transform: uppercase;
    color: #fff;
}

.bot1 p {
    font-size: 1em;
    text-align:center;
    line-height: 1.8em;
    padding: 0px 54px;
    color: #c1c1c1;
	
    font-family: 'Proxima-Nova-Regular';
}
.bot2 p {
    font-size: 1em;
    text-align:center;
    line-height: 1.8em;
    padding-right: 10px;
    color: #c1c1c1;color: #000000;
    font-family: 'Proxima-Nova-Regular';
}
.bot3 p {
    font-size: 1em;
    text-align:center;
    line-height: 1.8em;
    padding-right: 10px;
    color: #c1c1c1;
}


.botlogo{    margin-top: 50px;}




#preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #f2f3f7;
    /* change if the mask should have another color then white */
    z-index: 9999999;
    /* makes sure it stays on top */
}
#status {
    width: 200px;
    height: 200px;
    position: absolute;
    left: 50%;
    /* centers the loading animation horizontally one the screen */
    top: 50%;
    /* centers the loading animation vertically one the screen */
    background-image: url(../images/status.gif);
    /* path to your loading animation */
    background-repeat: no-repeat;
    background-position: center;
    margin: -100px 0 0 -100px;
    /* is width and height divided by two */
}

/* Preloader */
/*@font-face {
   font-family: 'Cardo';
   src: url(../fonts/cardo104s-webfont.ttf)format('truetype');
}*/

@font-face {
	font-family: 'Cardo';
	src: url('../fonts/cardo104s-webfont.eot');
	src: url('../fonts/cardo104s-webfont.eot?#iefix') format('embedded-opentype'), 
	     url('../fonts/cardo104s-webfont.ttf')  format('truetype'),
	     url('../fonts/cardo104s-webfont.woff') format('woff'),
	     url('../fonts/cardo104s-webfont.svg#Cardo') format('svg');
}

@font-face {
	font-family: 'Cardo Bold';
	src: url('../fonts/cardob101-webfont.eot');
	src: url('../fonts/cardob101-webfont.eot?#iefix') format('embedded-opentype'), 
	     url('../fonts/cardob101-webfont.ttf')  format('truetype'),
	     url('../fonts/cardob101-webfont.woff') format('woff'),
	     url('../fonts/cardob101-webfont.svg#Cardo') format('svg');
}

@font-face {
	font-family: 'Cardo Italic';
	src: url('../fonts/cardoi99-webfont-webfont.eot');
	src: url('../fonts/cardoi99-webfont-webfont.eot?#iefix') format('embedded-opentype'), 
	     url('../fonts/cardoi99-webfont-webfont.ttf')  format('truetype'),
	     url('../fonts/cardoi99-webfonts-webfont.woff') format('woff'),
	     url('../fonts/cardoi99-webfont-webfont.svg#Cardo') format('svg');
}



/*-- to-top --*/
/*#toTop {
	display: none;
	text-decoration: none;
	position: fixed;
	bottom: 14px;
	right: 2%;
	overflow: hidden;
	z-index: 999; 
	width: 40px;
	height: 40px;
	border: none;
	text-indent: 100%;
	background: url("../images/up-arrow.png") no-repeat 0px 0px;
}
#toTopHover {
	width: 40px;
	height: 40px;
	display: block;
	overflow: hidden;
	float: right;
	opacity: 0;

	-moz-opacity: 0;
	filter: alpha(opacity=0);
}*/
/*-- to-top --*/


/*-- to-top --*/
#toTop {
	display: none;
	text-decoration: none;
	position: fixed;
	bottom: 14px;
	right: 2%;
	overflow: hidden;
	z-index: 999; 
	width: 40px;
	height: 40px;
	border: none;
	text-indent: 100%;
	background: url("../images/up-arrow.png") no-repeat 0px 0px;
}
#toTopHover {
	width: 40px;
	height: 40px;
	display: block;
	overflow: hidden;
	float: right;
	opacity: 0;
	-moz-opacity: 0;
	filter: alpha(opacity=0);
}
/*-- to-top --*/




/*Agra by cycle*/

.bg{ background-image:url(../images/bg6.gif) ; background-repeat:repeat;}

.tr{ width:400px;}
.imgtop{ width:100%; float:left;}
.imgtop .imgtp{ float:left; padding: 4px 8px;    width: 33%;}.imgtopi{ width:250px;}
.imgtop .imgtp img {width:100%; float:left;}

.cyclebn{ width:100%; float:left;   padding: 0px 0px 0px 0px;
    margin-top: 104px;  /*padding: 30px 0px 0px 0px; margin-top: 127px;*/}
.cyclebn img{width:100%;}

.cyclebnmap{ width:100%; float:left;padding: 30px 0px; margin-top: -17px;}
.cyclebnmap img{width:100%;}

.innerhead{width:100%; float:left;    margin-top: 190px;}

.innerhead2 {
    width: 100%;
    float: left;
    margin-top: 0px;
 }
.innerhead p{font-family: 'open_sansregular';
    font-size: 14px;    padding: 0px 0px 0px 12px;
    color: #7f7f7f;}
	
	.innerhead2 p{font-family: 'open_sansregular';
    font-size: 13px;
    padding: 0px 0px 0px 12px;
    word-spacing: 3px;
    text-transform: uppercase;
    color: #7f7f7f;}
	
.separatorin {
    height: 1px;
    background: #e4e4e4;
    margin-bottom: 30px;
    width: 1180px;
    margin: auto;

}
.separatorin .pointer {
    position: absolute;
    top: -11px;
    right: 15px;
}

.cyclewper{width:100%; float:left;       /*margin-top: 95px;*/  margin-bottom: 20px;}

.cyclewper .leftwper{width:70%; float:left;}
.cyclewper .rytwper{width:28%; float:right;}
.leftwper p{font-size: 15px;
    font-family: 'Proxima-Nova-Regular';
    text-align: justify;
    line-height: 24px;
       padding: 10px 0px 14px 26px;
    color: #292929;}
	.cyclpic{margin: 10px;}
	.rs{    margin: 10px 17px 0px!important;}
	.price{    float: left;
    font-size: 18px;
    border-radius: 4px;
    width: 100%;
    padding: 12px 16px;
    margin: 0px 0px 20px;
    font-family: 'Proxima-Nova-Regular';
    color: #FFF;
    background-color: #b10909;
    letter-spacing: 1px;}
.price span{font-size: 27px!important;
    color: #32f781!important;}
	.borc{border: 1px dashed #bf1212;
    margin: 2px 0px;}
	.leftwper h3{padding: 18px 0px 0px 26px;
   font-size: 20px;
    font-weight: bold;
    /* font-size: 15px; */
    font-family: 'Proxima-Nova-Regular';
    color: #252424;}
	.wp{    background: white;
    padding: 20px 12px;}
	
	.hd{    margin-top: 0px;}
	.hd2{    margin-bottom: 16px;}
	
	 .hd2 img{width:100%; float:left;}
	
	.sty{float: right;
    margin-left: 20px;
    border: 2px solid #e6da7f;
    border-radius: 3px;
    width: 300px;}
	
	.leftwper  ul {padding: 20px 12px; }
	
	.leftwper  li {     font-family: 'Proxima-Nova-Regular';

    font-size: 15px;
    text-align: justify;width: 100%;
    line-height: 24px;
    padding: 0px 0px 0px 12px;
         color: #000000;}
	
	.inc{padding-left: 24px;
    font-size: 20px;
       font-family: 'Proxima-Nova-Regular';
}
	
	.leftwper .cost{      line-height: 31px!important;   color: #c70505;
    font-size: 22px;}
	
	.booktour{background: red;
    padding: 10px;
    display: inline-block;
    border-radius: 4px;
    color: white;
    margin-left: 22px;
    float: left;
    margin-right: 12px;
    margin-top: 12px;}
	
	.booktour:hover {
    background: #dabd64;
    cursor: pointer;
    color: white;
}
	
	.booktour2{    background: #15b90a;
    padding: 10px;
    border-radius: 4px;
    color: white;
    float: left;
    left: 200px;
    margin-top: 12px;}
	
	.rytwper .right{   width: 100%;
    float: left;         background: #ffffff;       padding: 25px 30px 30px;
    border-left: 1px dashed #c5c5c5;}
	.rytwper .right ul{ width:100%; float:left;}
		.rytwper .right li { line-height: 22px;        font-size: 14px;
    font-family: 'Proxima-Nova-Regular';
    padding: 6px 0px;
    border-bottom: 1px dashed #cccbcb;
	
	border-bottom: 1px dotted #d7d7d7;
    padding: 5px 0 6px;
    background: url(../images/arrow.png) top left no-repeat;
    padding-left: 12px;
}
.rytwper .right li a {        color: #000000;}
.rytwper .right li :hover {     color: #a58c42; }

.rytwper .right span {      font-family: 'Proxima-Nova-Regular';
   color: #000000;
    font-size: 14px;
   }


.rythead3 {
          float: right;
    font-family: 'Proxima-Nova-Regular';
    font-size: 15px;
    letter-spacing: 1px;
    border-bottom: dashed 1px #e8e8ea;
    text-align: center;
    /* line-height: 25px; */
    padding: 6px 0px;
    width: 160px;
    /* margin-bottom: 10px; */
    text-align: center;
    color: #000000;
    /* font-family: serif; */
    font-weight: 900;
}


.rythead4{color: black;
  color: black;font-family: Swis721 Lt BT;
    font-size: 20px;    margin-bottom: 14px;
    padding-bottom: 10px; font-weight:bold;
    border-bottom: 1px solid #ccc9c9;}

	.rytimg {border: #c7c6c6 2px solid;
    border-radius: 4px;
    width: 246px; 
    margin-bottom: 12px;
    float: left;}
	
 .rythead{ display: inline-block;
    font-size: 18px;
    word-spacing: 2px;
    }
	
	 .rythead2{clear: both;
    /* padding-top: 14px; */
    padding: 10px 0px;
   font-size: 18px;      font-family: 'Proxima-Nova-Regular';

    text-align: center;
    /* line-height: 25px; */
    /* margin-bottom: 10px; */
    text-align: left;
    color: #000; font-weight:bold;
   }
	
	.separatord {
   border-bottom: 1px dashed #cac7c7;
    margin-bottom: 25px;
    clear:both;
}

.rmore{/*padding: 8px;
    background: #4db5bf;
    color: white;
    
    font-size: 14px;
    float: right;
    border-radius: 4px;
    margin-left: 120px;*/
	
	    padding: 8px;
    background: #4db5bf;
    color: #ffffff!important;
    margin-top: -38px;
    font-size: 18px;
    float: right;
    border-radius: 4px;
    margin-right: 37px;}
	
	.smi{    width: 100px;
    border: 1px solid #bdbebf;
    border-radius: 2px;}

.separatorr{border-bottom: 1px dashed #d6d3d3;    clear: both;
       margin: 14px 15px;}


.acti {
    clear: both;
    /* padding-top: 14px; */
   padding: 10px 0px;
    font-size: 18px;  font-family: Swis721 Lt BT;

    text-align: center;
    /* line-height: 25px; */
    /* margin-bottom: 10px; */
    text-align: left;
    color:
	#000; font-weight:bold;
   
}
.subtour{width:100%; float:left; }  
.subtour ul {width:100%; float:left;}
.subtour li {width:33%; float:left;padding: 6px 4px;}
.st{top: -14px!important;}
.sh{  padding: 24px 0px 0px 27px; font-weight:bold;
     
    font-size: 20px;
    clear: both;
    padding-bottom: 10px;
    margin-top: 57px;    font-family: 'Proxima-Nova-Regular';

    color: #252424;
    border-bottom: 1px dashed #efeaea;
}


.thl{ }

.thl ul {
    padding: 10px 12px;width:100% ; float:left;}

.thl li{    font-size: 15px;
    font-family: 'Proxima-Nova-Regular';
    text-align: justify;
    line-height: 40px;
    padding: 0px 0px 0px 12px;
    color: #000000;}
	
/*	.thl img{padding: 15px;}*/
	
	.des ul {
    padding: 10px 12px;
}
	
	.des li{    font-family: 'Proxima-Nova-Regular';

    font-size: 15px;
    text-align: justify;
    /* word-spacing: 1px; */
    letter-spacing: 1px;
    line-height: 28px;
    padding: 0px 0px 0px 12px;
    color: #000000;
    }
	
	
	.certi{ width: 100%;
    float: left;    margin-top: 14px;
          background: rgb(236, 236, 236);
    padding: 0px 50px;
    border: 1px solid #afaeae;
    text-align: center;
    padding-top: 16px;}
	.certi ul{}
	.certi li {background: none!important;}
	.rating{    margin-top: 10px; margin-left: 17px;}
	.award{    text-align: center;
    padding-top: 40px;
    line-height: 26px;
    clear: both;
    font-size: 14px;
    font-weight: bold;
    font-family: cursive;}
	
	.cyct{border: 2px solid #e6da7f;
    padding: 2px;
    border-radius: 1px; width:250px;}
	
	.cyct:hover {
    border: 2px solid #4db5bf;
    padding: 2px;
    border-radius: 1px;
    width: 250px;
    cursor: pointer;
}
	
	.cyct2{border: 1px solid #9ea2a0;
   margin-left: 14px;
    border-radius: 1px; }
	
	.cyct2:hover{    border: 1px solid #02bd5f;
    
    border-radius: 1px;  cursor:pointer;}
	
	.divt{height: 1px;
   background: #d8d5d5;
    margin: 12px 0px;}
/*Agra by cycle*/


/*Booking*/

.welbook {
   line-height: 24px;
    font-size: 15px;
    font-weight: normal;
    word-spacing: 2px;
    color: black;
    width: 96%;
    border-bottom: 1px dashed#e4e0e0;
    float: left;
    text-indent: 29px;
    border-left: 6px solid #0a942e;
    background-color: #F5F2F2;
    padding: 16px;
    margin: 20px;
    font-family: 'Lato', sans-serif;
}

.bookt{ padding:20px 0px; margin-left:20px;
}
.bookt img{ width: 100%;
    float: left;}

.fm{    width: 100%;
    float: left;
  }

.fm .form{width: 100%;
    float: left;    
	}
	
.fm .form ul{width: 100%;
    float: left;}
	
	.fm .form li{    float: left;
    width: 45%;margin-bottom: 12px;
    padding: 6px;  margin-right: 20px;
	}
.txtara2{width: 100%;}
	
	.fm .form li .inptfd{width: 100%;border: 1px solid #b9b9b9;
    border-radius: 1px;    margin-top: 4px;
    padding: 10px;}
	
	.fm .form li span{   font-family: Swis721 Lt BT;
    letter-spacing: 1px;
    color: #000000;
    width: 100%;
    float: left;
    font-size: 14px;}
	
	.submit {
    background: red;
    padding: 10px;
    display: inline-block;
    border-radius: 4px;
    color: white;
    margin-left: 82px;
    float: left;
    margin-right: 12px;
    margin-top: -27px;margin-bottom: 50px;
}

.cyclebn2 {
    width: 100%;
    float: left;
    padding: 20px 0px;
}.cyclebn3 {
    width: 100%;
    float: left;
    padding: 10px 0px;
}



/*Contact*/

.office{        width: 100%;
    background-image: url(../images/stemp.png);
    background-repeat: no-repeat;
    float: left;
    background-position: 478px 16px;
    padding: 10px 20px 20px 20px;
    border-bottom: 1px dashed #e2dcdc;
    margin-left: 27px;
}
	
	.office h3{}
	
	.office p{line-height: 40px;}
	
	.fm2{       width: 100%;
    float: left; padding: 0px 20px 20px 20px;}

.fm2 .form2{width: 100%;
    float: left;    margin-left: 35px;
	}
	
.fm2 .form2 ul{width: 100%;
    float: left;}
	
	.fm2 .form2 li{     float: left;
    width: 70%;
    margin-bottom: 4px;
    padding: 6px;
    margin-right: 20px;
	
	
	}

	
	.fm2 .form2 li .inptfd{width: 100%;border: 1px solid #b9b9b9;
    border-radius: 1px;    margin-top: 4px;
    padding: 10px;}
	
	.fm2 .form2 li span{   font-family: Swis721 Lt BT;
    letter-spacing: 1px;
    color: #000000;
    width: 100%;
    float: left;
    font-size: 14px;}
	
	
	.enq {
 background: red;
    padding: 10px;
    display: inline-block;
    border-radius: 4px;
    color: white;
    width: 119px;
    text-align: center;
    margin-left: 17px;font-size: 17px; cursor:pointer;
    float: left;
   margin-bottom: 13px;
    margin-top: -13px;
}

.kk{line-height: 30px!important;
    margin-bottom: 38px;word-spacing: 2px;}
/*about*/

.about{ width:100%; float:left;    margin-bottom: 34px;
}
.at{ padding: 35px 0px 172px 0px;background:url(../images/watermark.png)no-repeat center;
   
}

.aut{margin-top: 160px;}
   

.about h3{    margin-left: 20px;
    font-weight: bold;
    font-size: 20px;    font-family: 'Proxima-Nova-Regular';

    margin-bottom: 15px;}
.abt{       padding: 0px 20px;
    text-align: justify;
    font-size: 17px;
       font-family: 'Proxima-Nova-Regular';
    line-height: 29px;
    word-spacing: 1px;}
	
	
	
	
/*subtour*/	
	
	.cycletr{    font-family: Swis721 Lt BT;
    font-size: 26px;
    padding: 20px;
    color: #000000;
    font-weight: bolder;}
	
	.sutour{width:100%; float:left; }
	
	.subt1{width: 51%;
    margin-left: 15px;
    float: left;
    text-align: center;}
	.subt2{width:47%; float:left;}
	.subt1 img{width:100%; float:left;}
	
	.cycletrst{font-family: Swis721 Lt BT;
    font-size: 20px;
    color: black;    margin-left: 27px;
    font-weight: bolder;}
	
	.booktour3 {
    background: red;
    padding: 8px;
    display: inline-block;
    border-radius: 4px;
    color: white;
    /* margin-left: 22px; */
    float: right;
    /* margin-right: 12px; */
    /* margin-top: 12px; */
}
.booktour3 a {
   color: white;
}
.booktour3:hover {
    background: #dabd64;
    cursor: pointer; color: white;
}
.rm{color: #de0707;
    font-size: 14px;
   font-family: Swis721 Lt BT;
    font-weight: bold;}
.rm:hover {
    color: #dabd64;
}
	.bor{border-bottom-left-radius: 30px;
    border-top-right-radius: 30px;
    border: #afa8a8 2px solid;}
	
	.separatorrs {padding: 6px 0px;
    border-bottom: 1px dashed #d6d3d3;
    margin: 14px 15px;
    clear: both;
}

	/*.sutour ul{ margin: 0px -14px;}
	.sutour li{}
	 .tro{    background: rgba(0, 0, 0, 0.43);
    
    position: relative;
    padding: 12px 0px;
    font-size: 28px;
    text-align: center;
    color: white;
    width: 75%;
    display: inline-block;
    bottom: 57px;
    height: 50px;
    margin-left: 26px;
    font-family: Snap ITC;}*/
	
	.spacer{ height:40px;}
.txtara{padding: 10px;
    margin-top: 4px;
    width: 100%;}
	
	
	
	
	@font-face {
   font-family: 'CinzelDecorative-Regular';
   src: url(../fonts/CinzelDecorative-Regular.ttf)format('truetype');
}
	
	
	
	
	/*read n less*/
	
	.jrm-truncate{overflow:hidden}
.jrm-truncate.jrm-reduced.jrm-textOnly img,.jrm-truncate.jrm-reduced.jrm-textOnly table{display:none}
.jrm-toggle{    display: inline-block;
    margin-top: 1em;
    margin-left: 27px;
    font-size: 16px;
    margin-bottom: 1em;
    color: #e00d0d;
    cursor: pointer;}
	
.container { /*margin:150px auto;*/ max-width:420px;}
/*img { border-radius:5px;}*/
	
		/*read n less*/
		
		
		.sh2 {
    padding: 10px 0px 0px 27px;
    font-weight: bold;
    font-size: 20px;
    clear: both;
    padding-bottom: 10px;
    /* margin-top: 57px; */
    font-family: Swis721 Lt BT;
    color: #252424;
    border-bottom: 1px dashed #efeaea;
}


.mar{     background-color: #dfd7d7;width: 100%;cursor: pointer;
    padding: 20px 0px;
    float: left;}


.title {color: #FFF;
       background-color: #dfd7d7;
    font-size: 33px;    text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.45);
    font-family: inherit;
    font-family: 'CinzelDecorative-Regular';
    letter-spacing: 1px;
    word-spacing: 2px;
   clear: both;
    text-align: center;
    padding: 20px 0px 20px 0px;}
	
	
	.line{ width:100%; float:left;}
	
	.spa{ clear:both; margin-top:10px;}
	
	.agrabeatwel{margin-top: 14px;}
	

	
	.rmore:hover{     background: #dabd64; cursor:pointer;}
	
	.hl{    text-transform: uppercase;
    color: #000000;
    background: #f2f2f2;
    padding: 10px;
    /* margin-left: 102px; */
    letter-spacing: 1px;
    border-left: 8px solid #4db5bf;
    font-size: 18px;
    width: 97%;
    /* clear: both; */
    float: right;
    margin: 30px 0px; cursor:pointer;
    text-align: center;
    font-family: 'Proxima-Nova-Semibold';}
	
	
	.blg .circle2{
/*background: rgba(0, 0, 0, 0) url(../images/circle.png) repeat scroll 0 0 / cover;
*/background: url(../images/circle.png);
    color: #514639;
    font-family: Quicksand;
    font-size: 18px;
    letter-spacing: -1.5px;
    padding-bottom: 66px;
    padding-top: 65px;
  position: absolute;
       width: 173px;
    text-align: center;
    text-transform: uppercase;
  z-index: 9999; margin-left: 544px;
    margin-top: 250px;
}
.circle2:hover {
    background: url(../images/big_brown.png);
    background-size: cover;
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
}
	.blg{     width: 100%!important;
    float: left;
    z-index: 9999;
    position: absolute;
   }
   
   .map{ width: 100%!important;
    float: left;}
	
	
	.widSSP widSSP{ width:315px!important;}
	
	.cycle .cm2 #CDSWIDSSP {
    width: 315px!important;
}

.cm2 .tad {
    width: 45%;
    float: left;
    color: #000000;
    /* text-transform: uppercase; */
    /* font-family: Cardo; */
    /* padding: 0px 0px 0px 0px; */
    /* text-align: center; */
    font-size: 12px;
    letter-spacing: 1px;
    /* line-height: 28px; */
}

.thh{background-color: black;
    width: 77.5%;
    padding: 10px;
    /* margin: 2px; */
    display: inline-block;
    color: white;
    font-size: 20px;text-transform: uppercase;
    font-family: 'Proxima-Nova-Regular';
    letter-spacing: 1px;}
	
	.thlink{ color:#FFF;}
	
	.thh2 {
    background-color: black;
    width: 99.7%;
    padding: 10px;
    text-align: center;
    /* margin: 2px; */
    /* display: inline-block; */
    color: white;
    font-size: 20px;
    text-transform: uppercase;
    font-family: 'Proxima-Nova-Regular';
    letter-spacing: 1px;
}

.lpp{font-size: 12px!important;
    margin: 17px 0px!important;
    width: 188px!important;
    font-weight: bold!important;
    color: black!important;
    line-height: normal!important;}